dartprompter_oa 1.0.0
dartprompter_oa: ^1.0.0 copied to clipboard

Library to create CLI wizards for our Dart prompter

example/main.dart

import 'package:dartprompter_oa/dartprompter_oa.dart';

void main(){
  print('Hi there...');
  final optionlist = [
    new Option('This is color red', '#F03209'),
    new Option('This is blue', '#0987F0')
  ];
  final prompter = new Prompter();
  String colorCode = prompter.askMultiple('What is your favorite color?', optionlist);
  bool answer = prompter.askBinary('Do you like writing Dart?');
  print(colorCode);
  print(answer);
}
0
likes
20
pub points
0%
popularity

Library to create CLI wizards for our Dart prompter

Homepage

Uploader

oluwasegunayobami7@gmail.com

License

MIT (LICENSE)

More

Packages that depend on dartprompter_oa